Kerbal Space Program - Bug #20728

Side Windows on MK2 Lander Can Rover vs Interior Overlay
12/20/2018 06:37 PM - klesh

Status: Confirmed Start date: 12/20/2018
Severity: Low % Done: 10%
Assignee:

Category: Parts

Target version:

Version: 1.6.0 Language: English (US)
Platform: Linux, Windows Mod Related: No
Expansion: Core Game

Description

It looks like the side windows on the rover variant of the Mk2 Lander Can are not made see through via the Interior Overlay button on
the PAW.
See Screenshot.

Expected behaviour would be the side windows act like the rest and become see though.
I'll change the version to 1.6 as soon as its available as a selection.

History

#1 - 12/20/2018 07:30 PM - joshua.collins
- Version changed from 1.5.1 to 1.6.0

#2 - 12/24/2018 09:20 PM - Nebbie
- Status changed from New to Confirmed
- % Done changed from 0 to 10

- Platform Linux added
